@use "defaults";
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 112.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: transparent;
}

body {
  max-width: 1440px;
  margin-inline: auto;
  font-family: "Rubik", sans-serif;
}

.wrapper {
  padding: 0 defaults.$padding-left;
}

@media (max-width: defaults.$mobile-width) {
  .wrapper {
    padding: 0 1.2rem;
  }
}
